Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 07:11:27 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat shivani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shivani Bot:  Hi Shivani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637961038 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562766452 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  Hi Customer:  I would like to follow up on my refun gor below order as its been more than 10 days now Customer:  IMAGE Agent:  Thank you for sharing the details. Please allow me a moment to check this for you. Agent:  Your item has reached the warehouse already Agent:  Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our warehouse team will revert us back we will update you. Customer:  The item was reach on march 4 I believe Customer:  Everytime I follow up, you guys say 2-3 working days Agent:  Please allow us sometime Agent:  we are working on it Customer:  Also my other order which needs to be returned, no body has contacted me. The request was placed on feb 27 and irs been 2 weeks now Customer:  IMAGE Agent:  We will have to forward this too, to our courier team. Customer:  So when i was following up since so many days why was it not forwarded?? Agent:  We are really sorry for the inconvenience. Agent:  We are going to do it just now within 24 hours via email Agent:  Further you can follow up via email on the same ticket. Customer:  Amzaing service i must say Agent:  We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.  We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shivani ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:29 AM, 14th Mar                   Ezzaldeen                   Hi Shivani, Thank you for contacting us. my name is ezzaldeen           10:32 AM, 14th Mar                     shivani                    Hi, i am following since last 1 week to return my order           10:33 AM, 14th Mar                     shivani                             10:33 AM, 14th Mar                     shivani                    The return was requested on feb 27           10:33 AM, 14th Mar                     shivani                             10:33 AM, 14th Mar                     shivani                    Not sure whats the matter and i am not being assisted on time           10:33 AM, 14th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you           10:37 AM, 14th Mar                   Ezzaldeen                   the amount was refunded on 11/03/21 07:02           10:40 AM, 14th Mar                     shivani                    Dear, first i have not received the refund yet. Second the refund is with regards to my order placed on feb 25.           10:44 AM, 14th Mar                   Ezzaldeen                   it will take 4-15 days to get credited in your account           10:44 AM, 14th Mar                     shivani                    The query raised is for different order which is yet to be picked from my house           10:44 AM, 14th Mar                   Ezzaldeen                   this regarding your order no 9637961038           10:44 AM, 14th Mar                     shivani                    I hope i am making sence           10:44 AM, 14th Mar                     shivani                    I have raised a query with different order number           10:45 AM, 14th Mar                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to deliver it on priority. Once we will get any update we will get back to you.           10:45 AM, 14th Mar                     shivani                    Hello Mr.           10:46 AM, 14th Mar                   Ezzaldeen                   i mean to collect it           10:46 AM, 14th Mar                     shivani                    By when??           10:46 AM, 14th Mar                     shivani                    Its already more than 3 weeks           10:46 AM, 14th Mar                   Ezzaldeen                   9638407168    regarding your order no           10:46 AM, 14th Mar                     shivani                    Believe your company or whoever handling customer service does not take customers seriously!!           10:47 AM, 14th Mar                   Ezzaldeen                   we will escalate your concern to the relevant           10:47 AM, 14th Mar                   Ezzaldeen                   we will get back to you via email           10:47 AM, 14th Mar                     shivani                    You can scroll and check my previous conversations “IF AVAILABLE” al the agenets said the same thing but nothing happened           10:48 AM, 14th Mar                     shivani                    Are you fooling your customers here           10:49 AM, 14th Mar                     shivani                    Such a poor customer service           10:49 AM, 14th Mar                   Ezzaldeen                   as i can see your issue has been already escalated by Juhi           10:54 AM, 14th Mar                   Ezzaldeen                   kindly allow us 48 hours to get your issue resolved           10:54 AM, 14th Mar                     shivani                    ???           10:56 AM, 14th Mar                     shivani                    Seriously you kept you customer wait for 7 minutes?????           10:56 AM, 14th Mar                     shivani                    Such an unprofessional service provider           10:56 AM, 14th Mar                   Ezzaldeen                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue, and will get back to you as soon as possible.           11:03 AM, 14th Mar                   Ezzaldeen                   Is there anything else I can help you with?           11:06 AM, 14th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 AM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242296